# serverdb.setServerDescription Sets the description
Usage
    serverdb.setServerDescription [switches] <string> <string>
Description
Sets the description <description> for the specified server <name>.
Switches
-q | --quiet
Do not print errors if the server already exists.
Syntax Specification
    serverdb.setServerDescription [switches] <string:name> <string:description>
Examples
    Quietly sets the description for the Freenode server

    serverdb.setServerDescription -q irc.freenode.net The FOSS Network
See also
serverdb module documentation

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011